<?php
	return [
	"About Us"=>"Riguardo a noi",
	"Account"=>"account",
	"Account Details"=>"Dettagli account",
	"Add New Address"=>"Aggiungi un nuovo indirizzo",
	"Add to Cart"=>"Aggiungi al carrello",
	"Added"=>"aggiunto",
	"Address 1"=>"Indirizzo 1",
	"Address 2"=>"Indirizzo 2",
	"Address added Successfully!"=>"Indirizzo aggiunto con successo!",
	"Address cannot be deleted!"=>"L'indirizzo non può essere cancellato!",
	"Address cannot be set as default!"=>"L'indirizzo non può essere impostato come predefinito!",
	"Address deleted Successfully!"=>"Indirizzo cancellato con successo!",
	"Address set as default!"=>"Indirizzo impostato come predefinito!",
	"Address updated Successfully!"=>"Indirizzo aggiornato con successo!",
	"Apply Coupon"=>"Applicare Coupon",
	"Are you Sure!"=>"Sei sicuro!",
	"As User"=>"Come utente",
	"As Vendor"=>"Come venditore",
	"Availability"=>"Disponibilità",
	"Available Options"=>"Opzioni disponibili",
	"Back to Order Details"=>"Torna ai dettagli dell'ordine",
	"Brand"=>"Marca",
	"Bulk Discount"=>"Sconto cumulativo",
	"Cancel Item"=>"Cancella elemento",
	"Categories"=>"categorie",
	"Change"=>"Modificare",
	"Changing email will change your login user"=>"Cambiare email cambierà il tuo utente di accesso",
	"Check Payment Status"=>"Controlla lo stato del pagamento",
	"Check your email for further instructions."=>"Controlla la tua email per ulteriori istruzioni.",
	"Checkout"=>"Check-out",
	"City"=>"Città",
	"Click button to make payment"=>"Fare clic sul pulsante per effettuare il pagamento",
	"Click image for full sized images"=>"Clicca sull'immagine per immagini a dimensione intera",
	"Confirm Order"=>"Confermare l'ordine",
	"Contact Us"=>"Contattaci",
	"Continue"=>"Continua",
	"Continue Shopping"=>"Continua a fare acquisti",
	"Country"=>"Nazione",
	"Coupon Applied Successfully"=>"Coupon applicato con successo",
	"Coupon Code"=>"codice coupon",
	"Coupon already exhausted - Try another!"=>"Coupon già esaurito - Provane un altro!",
	"Coupon has Expired!"=>"Il coupon è scaduto!",
	"Coupon is Invalid!"=>"Il coupon non è valido!",
	"Coupon is not applicable on any of cart items!"=>"Il coupon non è applicabile a nessun articolo del carrello!",
	"Coupon is not applicable on current cart amount!"=>"Il buono non è applicabile sulla quantità attuale del carrello!",
	"Coupon is not issued to you!"=>"Il coupon non ti viene emesso!",
	"Customer Service"=>"Assistenza clienti",
	"Delete Address"=>"Elimina indirizzo",
	"Delivery Information"=>"Informazioni di consegna",
	"Delivery Method"=>"metodo di consegna",
	"Description"=>"Descrizione",
	"Details updated Successfully!"=>"Dettagli aggiornati con successo!",
	"Digital Product"=>"Prodotto digitale",
	"Discount"=>"Sconto",
	"Download Item"=>"Scarica elemento",
	"E-Mail"=>"E-mail",
	"Edit Address"=>"Modifica indirizzo",
	"Edit Details"=>"Modifica i dettagli",
	"Edit Order"=>"Modifica ordine",
	"Email"=>"E-mail",
	"Email Address Not Valid!"=>"Indirizzo email non valido!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Email ID già in uso - Effettua il login con l'e-mail esistente o sceglierne un altro!",
	"Email address already in use - Please use another!"=>"Indirizzo email già in uso - Si prega di utilizzare un altro!",
	"Email:"=>"E-mail:",
	"Enter Problem"=>"Inserisci il problema",
	"Enter coupon code"=>"Inserisci il codice coupon",
	"Enter coupon.."=>"Inserisci il coupon ..",
	"Enter your coupon here"=>"Inserisci il tuo coupon qui",
	"Excellent"=>"Eccellente",
	"Fair"=>"Giusto",
	"Fax"=>"Fax",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Pochi degli articoli che stavi cercando di ordinare sono andati esauriti - Si prega di ricontrollare!",
	"File Not found - Please contact support!"=>"File non trovato - Si prega di contattare l'assistenza!",
	"Find items with applied filter"=>"Trova elementi con filtro applicato",
	"First Name"=>"Nome di battesimo",
	"Flat Shipping Rate - Included"=>"Tariffa di spedizione fissa - inclusa",
	"Get Code"=>"Ottenere il codice",
	"Good"=>"Buona",
	"Guest Checkout"=>"Guest Checkout",
	"Guest Checkout or Login"=>"Guest Checkout o Login",
	"Image"=>"Immagine",
	"In Stock"=>"Disponibile",
	"Incorrect old password provided!"=>"Password vecchia errata fornita!",
	"Information"=>"Informazione",
	"Last Name"=>"Cognome",
	"Latest Products"=>"Gli ultimi prodotti",
	"Loading..."=>"Caricamento in corso...",
	"Make Default"=>"Rendere predefinito",
	"Menu"=>"Menu",
	"Minimum Quantity"=>"Quantità minima",
	"Mobile"=>"Mobile",
	"My Account"=>"Il mio account",
	"New password saved."=>"Nuova password salvata.",
	"Not Rated"=>"Non valutato",
	"Not enough stock!"=>"Scorte insufficienti!",
	"Old Password"=>"vecchia password",
	"Order"=>"Ordine",
	"Order Details"=>"Dettagli ordine",
	"Order History"=>"Cronologia ordini",
	"Order ID"=>"ID ordine",
	"Order Information"=>"Informazioni sull'ordine",
	"Order Item(s)"=>"Ordine (i)",
	"Order Return Request Placed!"=>"Richiesta di reso dell'ordine effettuata!",
	"Order already canceled!"=>"Ordine già cancellato!",
	"Order already returned!"=>"Ordine già restituito!",
	"Order cannot be canceled!"=>"L'ordine non può essere cancellato!",
	"Order cannot be returned!"=>"L'ordine non può essere restituito!",
	"Other offerings"=>"Altre offerte",
	"Out of Stock"=>"Esaurito",
	"Password"=>"Parola d'ordine",
	"Password Changed Successfully!"=>"Password cambiata con successo!",
	"Passwords do not match!"=>"Le passwords non corrispondono!",
	"Payment Method"=>"Metodo di pagamento",
	"Payment for Order"=>"Pagamento per ordine",
	"Payment successfully completed!"=>"Pagamento completato con successo!",
	"Paypal payment failed with error:"=>"Pagamento con PayPal non riuscito con errore:",
	"Paypal refund encountered error:"=>"Errore nel rimborso Paypal riscontrato:",
	"Phone"=>"Telefono",
	"Please Select"=>"Per favore seleziona",
	"Please enter a valid number!"=>"Per favore, inserire un numero valido!",
	"Please fill out the following fields to login"=>"Si prega di compilare i seguenti campi per accedere",
	"Please note down your code:"=>"Annota il tuo codice:",
	"Poor"=>"Povero",
	"Post Code"=>"Codice postale",
	"Privacy Policy"=>"politica sulla riservatezza",
	"Problem"=>"Problema",
	"Product Code"=>"Codice prodotto",
	"Product Name"=>"nome del prodotto",
	"Product Review"=>"Recensione del prodotto",
	"Qty"=>"Quantità",
	"Quantity"=>"Quantità",
	"Rating"=>"Valutazione",
	"Registration completed - awaiting admin approval!"=>"Registrazione completata - in attesa di approvazione dell'amministratore!",
	"Related Products"=>"prodotti correlati",
	"Remove"=>"Rimuovere",
	"Report Issue"=>"Segnala problema",
	"Results"=>"risultati",
	"Retry Payment"=>"Riprova pagamento",
	"Return Item"=>"Articolo di ritorno",
	"Returning Customer"=>"Vecchio Cliente",
	"Returns"=>"ritorna",
	"Review"=>"Revisione",
	"Review Product"=>"Rivedi prodotto",
	"Review Seller"=>"Rivedi il venditore",
	"Reviews"=>"Recensioni",
	"Save"=>"Salvare",
	"Saved Address"=>"Indirizzo salvato",
	"Search"=>"Ricerca",
	"Select"=>"Selezionare",
	"Select Shipping Address"=>"Seleziona l'indirizzo di spedizione",
	"Seller Rating"=>"Valutazioni del venditore",
	"Shipping Address"=>"indirizzo di spedizione",
	"Shipping Method"=>"metodo di spedizione",
	"Shopping Cart"=>"Carrello della spesa",
	"Shopping cart"=>"Carrello della spesa",
	"Signup"=>"Iscriviti",
	"Sold By"=>"Venduto da",
	"Something went wrong with coupon code - Please checkout again!"=>"Qualcosa è andato storto con il codice coupon - Si prega di checkout di nuovo!",
	"Something went wrong with special discount - Please checkout again!"=>"Qualcosa è andato storto con uno sconto speciale - Si prega di checkout di nuovo!",
	"Sorry, we are unable to reset password for the provided email address."=>"Siamo spiacenti, non siamo in grado di reimpostare la password per l'indirizzo email fornito.",
	"Specification"=>"specificazione",
	"State"=>"Stato",
	"Status"=>"Stato",
	"Stripe Payment"=>"Pagamento della striscia",
	"Stripe refund encountered error:"=>"Errore di rimborso relativo alle strisce:",
	"Submit"=>"Sottoscrivi",
	"Take me there"=>"Portami la",
	"Telephone"=>"Telefono",
	"Terms & Conditions"=>"Termini & Condizioni",
	"This Field is Required!"=>"Questo campo è obbligatorio!",
	"This field is required!"=>"Questo campo è obbligatorio!",
	"Ticket Submitted Successfully!"=>"Biglietto inviato con successo!",
	"Top Rated Products"=>"Prodotti più votati",
	"Total"=>"Totale",
	"Total Cart Price"=>"Prezzo totale del carrello",
	"Total Coupon Discount"=>"Sconto totale della cedola",
	"Total Order Amount"=>"Importo totale dell'ordine",
	"Total Special Discount"=>"Sconto speciale totale",
	"Transaction failed with error:"=>"Transazione non riuscita con errore:",
	"Update"=>"Aggiornare",
	"User Details"=>"Dettagli utente",
	"Vendor Name"=>"Nome del fornitore",
	"Vendor Review"=>"Recensione del venditore",
	"Vendor Signup"=>"Registrazione del fornitore",
	"Very Good"=>"Molto bene",
	"View Cart"=>"Visualizza il carrello",
	"You are trying to perform an activity which is not allowed!"=>"Stai cercando di eseguire un'attività che non è consentita!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Non hai alcun indirizzo salvato. Vai alla sezione Il mio account e aggiungi un nuovo indirizzo.",
	"You need to re-login after password change"=>"È necessario accedere nuovamente dopo la modifica della password",
	"Your Address"=>"Il tuo indirizzo",
	"Your Details"=>"I tuoi dettagli",
	"Your Payment has not yet completed!"=>"Il tuo pagamento non è ancora completato!",
	"Your Personal Details"=>"I tuoi dettagli personali",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Il tuo carrello è vuoto - Perché non dare un'occhiata al numero enorme di meravigliosi prodotti disponibili!",
	"Your cart is empty!"=>"Il tuo carrello è vuoto!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Il tuo pagamento è andato a buon fine, ma abbiamo riscontrato qualche problema con l'ordine. Contatta l'assistenza clienti per ulteriore assistenza. Messaggio di errore:",
	"Zipcode"=>"Cap",
	"customer review(s)"=>"recensioni dei clienti)",
	"item(s)"=>"elementi)",
	"sent you a file"=>"ti ho mandato un file",
	"--Department--"=>"--Dipartimento--",
	"--Select Country--"=>"--Seleziona il paese--",
	"AVERAGE RATING"=>"VOTO MEDIO",
	"About"=>"Di",
	"About Me"=>"A proposito di me",
	"Accept Order"=>"Accetta l'ordine",
	"Action"=>"Azione",
	"Actions"=>"Azioni",
	"Activate"=>"Attivare",
	"Active"=>"Attivo",
	"Activities"=>"attività",
	"Activity"=>"Attività",
	"Add"=>"Inserisci",
	"Add Child"=>"Aggiungi bambino",
	"Add Contact"=>"Aggiungi contatto",
	"Add Customer"=>"Aggiungi cliente",
	"Add Discount Coupons"=>"Aggiungi buoni sconto",
	"Add Inventory Item"=>"Aggiungi elemento inventario",
	"Add Locale"=>"Aggiungi locale",
	"Add Modules to Licence"=>"Aggiungi moduli alla licenza",
	"Add More Records"=>"Aggiungi altri record",
	"Add New"=>"Aggiungere nuova",
	"Add New Role"=>"Aggiungi nuovo ruolo",
	"Add Operation"=>"Aggiungi operazione",
	"Add Product"=>"Aggiungi prodotto",
	"Add Product Brand"=>"Aggiungi marca del prodotto",
	"Add Product Category"=>"Aggiungi categoria prodotto",
	"Add Role"=>"Aggiungi ruolo",
	"Add Selected Modules to Licence"=>"Aggiungi moduli selezionati alla licenza",
	"Add Selected Users to Queue"=>"Aggiungi utenti selezionati alla coda",
	"Add User to Queue"=>"Aggiungi utente alla coda",
	"Add Users to Queue"=>"Aggiungi utenti alla coda",
	"Add Vendor"=>"Aggiungi fornitore",
	"Add a new API token by clicking Add New Token button"=>"Aggiungi un nuovo token API facendo clic sul pulsante Aggiungi nuovo token",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Aggiungi il tuo conto bancario o indirizzo portafoglio bitcoin dove desideri ricevere fondi",
	"Add/Update Ticket Categories"=>"Aggiungi / Aggiorna categorie di ticket",
	"Add/Update Ticket Impact"=>"Aggiungi / Aggiorna impatto ticket",
	"Add/Update Ticket Priority"=>"Aggiungi / Aggiorna priorità ticket",
	"Add/Update Various Support Departments"=>"Aggiungi / Aggiorna vari dipartimenti di supporto",
	"Add/Update Various Support Queues"=>"Aggiungi / Aggiorna varie code di supporto",
	"Add/Update various customer types"=>"Aggiungi / Aggiorna vari tipi di clienti",
	"Add/Update various email templates"=>"Aggiungi / Aggiorna vari modelli di email",
	"Add/Update various system users"=>"Aggiungi / Aggiorna vari utenti di sistema",
	"Add/Update various vendor types"=>"Aggiungi / Aggiorna vari tipi di fornitori",
	"Added At"=>"Aggiunto a",
	"Added By"=>"Aggiunto da",
	"Added By ID"=>"Aggiunto da ID",
	"Address"=>"Indirizzo",
	"Address Detail"=>"Dettaglio indirizzo",
	"Address Snapshot"=>"Indirizzo Istantanea",
	"Address is Added"=>"L'indirizzo è aggiunto",
	"Addresses"=>"indirizzi",
	"Advanced System Settings"=>"Impostazioni avanzate di sistema",
	"Advanced system settings"=>"Impostazioni avanzate di sistema",
	"After all steps are completed you can start accepting bitcoin payments"=>"Dopo aver completato tutti i passaggi, puoi iniziare ad accettare pagamenti bitcoin",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Tutti i dati devono essere nella prima colonna del primo foglio di lavoro.",
	"All..."=>"Tutti...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Consenti al fornitore di spedire tutti gli ordini (diversi dal COD)",
	"Allow Vendor To Ship COD Orders"=>"Consenti al fornitore di spedire ordini COD",
	"Alphabetic Code"=>"Codice alfabetico",
	"Amount"=>"Quantità",
	"Application Version"=>"Versione dell'applicazione",
	"Apply Tax"=>"Applicare la tassa",
	"Approve Return"=>"Approvare il ritorno",
	"Are you Sure"=>"Sei sicuro",
	"Are you sure you want to activate this attribute?"=>"Sei sicuro di voler attivare questo attributo?",
	"Are you sure you want to activate this brand?"=>"Sei sicuro di voler attivare questo marchio?",
	"Are you sure you want to activate this category?"=>"Sei sicuro di voler attivare questa categoria?",
	"Are you sure you want to activate this customer?"=>"Sei sicuro di voler attivare questo cliente?",
	"Are you sure you want to activate this method?"=>"Sei sicuro di voler attivare questo metodo?",
	"Are you sure you want to activate this product?"=>"Sei sicuro di voler attivare questo prodotto?",
	"Are you sure you want to activate this sub category?"=>"Sei sicuro di voler attivare questa sottocategoria?",
	"Are you sure you want to activate this sub sub-category?"=>"Sei sicuro di voler attivare questa sottocategoria secondaria?",
	"Are you sure you want to activate this vendor?"=>"Sei sicuro di voler attivare questo fornitore?",
	"Are you sure you want to deactivate this attribute?"=>"Sei sicuro di voler disattivare questo attributo?",
	"Are you sure you want to deactivate this brand?"=>"Sei sicuro di voler disattivare questo marchio?",
	"Are you sure you want to deactivate this category?"=>"Sei sicuro di voler disattivare questa categoria?",
	"Are you sure you want to deactivate this customer?"=>"Sei sicuro di voler disattivare questo cliente?",
	"Are you sure you want to deactivate this method?"=>"Sei sicuro di voler disattivare questo metodo?",
	"Are you sure you want to deactivate this product?"=>"Sei sicuro di voler disattivare questo prodotto?",
	"Are you sure you want to deactivate this sub category?"=>"Sei sicuro di voler disattivare questa sottocategoria?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Sei sicuro di voler disattivare questa sottocategoria secondaria?",
	"Are you sure you want to deactivate this vendor?"=>"Sei sicuro di voler disattivare questo fornitore?",
	"Are you sure you want to delete this attribute value list?"=>"Sei sicuro di voler cancellare questo elenco di valori degli attributi?",
	"Are you sure you want to delete this brand?"=>"Sei sicuro di voler eliminare questo marchio?",
	"Are you sure you want to delete this item?"=>"Sei sicuro di voler eliminare questo articolo?",
	"Are you sure you want to delete this product?"=>"Sei sicuro di voler eliminare questo prodotto?",
	"Are you sure you want to delete this record?"=>"Sei sicuro di voler cancellare questo record?",
	"Are you sure?"=>"Sei sicuro?",
	"Assign"=>"Assegnare",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Assegna ruoli e operazioni dal menu a discesa sottostante e fai clic su Assegna",
	"Assigned"=>"Assegnato",
	"Assigned By"=>"Assegnato da",
	"Assigned User"=>"Utente assegnato",
	"Assigned Users"=>"Utenti assegnati",
	"Assigned by"=>"Assegnato da",
	"Assignment History"=>"Storia di assegnazione",
	"Assignment for User"=>"Assegnazione per utente",
	"Assignments"=>"assegnazioni",
	"Attachment"=>"attaccamento",
	"Attachment (Max allowed size:"=>"Allegato (dimensione massima consentita:",
	"Attachment File Name"=>"Nome file allegato",
	"Attachments"=>"allegati",
	"Attribute Details"=>"Dettagli dell'attributo",
	"Attribute ID"=>"ID attributo",
	"Attribute Name"=>"nome attributo",
	"Attribute Price"=>"Prezzo attributo",
	"Attribute Style"=>"Stile attributo",
	"Attribute Value"=>"Valore attributo",
	"Attribute Values"=>"Valori di attributo",
	"Attribute Values List"=>"Elenco dei valori degli attributi",
	"Auth Assignments"=>"Assegnazioni di autenticazione",
	"Auth Item Children"=>"Articolo Auth Bambini",
	"Auth Items"=>"Auth Items",
	"Auth Rules"=>"Regole di autenticazione",
	"Average Rating"=>"Voto medio",
	"Back"=>"Indietro",
	"Base"=>"Base",
	"BitPay Demo Mode"=>"Modalità demo BitPay",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"Codice di accoppiamento BitPay (per pagamenti con Bitcoin)",
	"BitPay Private Key"=>"Chiave privata BitPay",
	"Body"=>"Corpo",
	"Brand ID"=>"ID del marchio",
	"Brand Name"=>"Marchio",
	"Browse session history of different users"=>"Sfoglia la cronologia delle sessioni di diversi utenti",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Non è possibile assegnare autorizzazioni al ruolo di sistema!",
	"Can not revoke permissons from system role!"=>"Impossibile revocare i permessi dal ruolo di sistema!",
	"Cancel Order"=>"Annulla Ordine",
	"Cart Snapshot"=>"Carrello Istantanea",
	"Category"=>"Categoria",
	"Category 1"=>"Categoria 1",
	"Category 2"=>"Categoria 2",
	"Category ID"=>"ID di categoria",
	"Cc"=>"cc",
	"Change Attachment"=>"Cambia allegato",
	"Change File"=>"Cambia file",
	"Change Label Of Various Ticket Status"=>"Cambia l'etichetta di vari biglietti",
	"Changes will be at application level"=>"Le modifiche saranno a livello di applicazione",
	"Charge ID"=>"ID addebito",
	"Child"=>"Bambino",
	"Children"=>"Bambini",
	"Cities"=>"Città",
	"City is Added"=>"La città è aggiunta",
	"Click on Payment Tools option from left side menu"=>"Fai clic sull'opzione Strumenti di pagamento dal menu di sinistra",
	"Click on the buttons to Assign/Revoke permissions"=>"Fare clic sui pulsanti per assegnare / revocare le autorizzazioni",
	"Close"=>"Vicino",
	"Commission"=>"Commissione",
	"Commission Details"=>"Dettagli della Commissione",
	"Commission Snapshot"=>"Istantanea della Commissione",
	"Commission Type"=>"Tipo di Commissione",
	"Commission Type..."=>"Tipo di Commissione ...",
	"Commissions"=>"commissioni",
	"Communication"=>"Comunicazione",
	"Companies"=>"Aziende",
	"Company Detail"=>"Dettaglio della compagnia",
	"Company Email"=>"Email aziendale",
	"Company Name"=>"Nome della ditta",
	"Company Settings"=>"Impostazioni della società",
	"Completed Breached"=>"Completato Violato",
	"Compose mail"=>"Scrivi una mail",
	"Config Item Description"=>"Descrizione dell'oggetto config",
	"Config Item Name"=>"Nome dell'oggetto Config",
	"Config Item Value"=>"Config Item Value",
	"Config Items"=>"Elementi di configurazione",
	"Configurable"=>"configurabile",
	"Confirm Password not Same!"=>"Conferma password non uguale!",
	"Confirm your email"=>"conferma la tua email",
	"Contact Snapshot"=>"Contatta l'istantanea",
	"Contacts"=>"Contatti",
	"Countries"=>"paesi",
	"Country Code"=>"Prefisso internazionale",
	"Country is Added"=>"Paese aggiunto",
	"Coupon Level"=>"Livello del coupon",
	"Coupon Type"=>"Tipo di coupon",
	"Create"=>"Creare",
	"Create Address"=>"Crea indirizzo",
	"Create Attribute Values List"=>"Crea elenco dei valori degli attributi",
	"Create Auth Assignment"=>"Crea assegnazione di autenticazione",
	"Create Auth Item"=>"Crea oggetto di autenticazione",
	"Create City"=>"Crea città",
	"Create Commission Rule"=>"Crea regola della Commissione",
	"Create Country"=>"Crea Paese",
	"Create Customer Type"=>"Crea il tipo di cliente",
	"Create Email Template"=>"Crea modello di email",
	"Create Global Discount"=>"Crea uno sconto globale",
	"Create Payment Methods"=>"Crea metodi di pagamento",
	"Create Queue"=>"Crea coda",
	"Create State"=>"Crea stato",
	"Create Ticket"=>"Crea biglietto",
	"Create Ticket Impact"=>"Crea impatto sui biglietti",
	"Create Ticket Priority"=>"Crea priorità ticket",
	"Create Ticket Status"=>"Crea lo stato del biglietto",
	"Create User"=>"Creare un utente",
	"Create User Role"=>"Crea ruolo utente",
	"Create User Type"=>"Crea il tipo di utente",
	"Create Vendor Type"=>"Crea tipo fornitore",
	"Create {modelClass}"=>"Crea {modelClass}",
	"Created At"=>"Creato a",
	"Created By"=>"Creato da",
	"Currencies"=>"valute",
	"Currency"=>"Moneta",
	"Currency Code"=>"Codice valuta",
	"Currency Name"=>"Nome della valuta",
	"Currency Symbol"=>"Simbolo di valuta",
	"Customer"=>"Cliente",
	"Customer - Category"=>"Cliente - Categoria",
	"Customer - Global"=>"Cliente - Globale",
	"Customer - Inventory"=>"Cliente - inventario",
	"Customer - Sub Category"=>"Cliente - Sottocategoria",
	"Customer - Sub-SubCategory"=>"Cliente - Sottocategoria",
	"Customer Details"=>"Dettagli cliente",
	"Customer ID"=>"identificativo del cliente",
	"Customer Name"=>"Nome del cliente",
	"Customer Type"=>"tipo di cliente",
	"Customer Type is Added"=>"Il tipo di cliente è aggiunto",
	"Customer Types"=>"Tipi di clienti",
	"Customers"=>"Clienti",
	"Dashboard"=>"Cruscotto",
	"Data"=>"Dati",
	"Date"=>"Data",
	"Deactivate"=>"Disattivare",
	"Default Department"=>"Dipartimento predefinito",
	"Default Queue"=>"Coda predefinita",
	"Default Ticket Category"=>"Categoria di ticket predefinita",
	"Default Ticket Impact"=>"Impatto del ticket predefinito",
	"Default Ticket Priority"=>"Priorità ticket predefinita",
	"Define Ticket SLA"=>"Definisci SLA ticket",
	"Define role based access control for system"=>"Definisci il controllo degli accessi basato sul ruolo per il sistema",
	"Define various tax parameters"=>"Definire vari parametri fiscali",
	"Delete"=>"Elimina",
	"Delete Default"=>"Elimina predefinito",
	"Delete Selected"=>"Elimina selezionato",
	"Delete Session"=>"Elimina sessione",
	"Delete attachment"=>"Elimina allegato",
	"Department"=>"Dipartimento",
	"Departments"=>"dipartimenti",
	"Description Type"=>"Descrizione Tipo",
	"Digital"=>"Digitale",
	"Digital File"=>"File digitale",
	"Digital File Name"=>"Nome file digitale",
	"Discard"=>"Scartare",
	"Discount Coupon"=>"Buono sconto",
	"Discount Coupon Code Already Taken - Please use another!"=>"Codice buono sconto già preso - si prega di utilizzare un altro!",
	"Discount Coupon Details"=>"Dettagli del buono sconto",
	"Discount Coupon ID"=>"Codice coupon di sconto",
	"Discount Coupon Snapshot"=>"Scatto Coupon Istantanea",
	"Discount Coupon Type"=>"Tipo di buono sconto",
	"Discount Coupons"=>"Buoni sconto",
	"Discount Type"=>"Tipo di sconto",
	"Discount Type..."=>"Tipo di sconto ...",
	"Discount type"=>"Tipo di sconto",
	"Display"=>"Display",
	"Down"=>"Giù",
	"Download All"=>"Scarica tutto",
	"Download Invoice"=>"Scarica la fattura",
	"Due Date"=>"Scadenza",
	"Duration"=>"Durata",
	"Edit"=>"modificare",
	"Email Template"=>"Modello di email",
	"Email Templates"=>"Modelli di email",
	"Email is sent"=>"L'email è stata inviata",
	"Email sent successfully!"=>"Email inviata correttamente!",
	"Employee"=>"Dipendente",
	"Enable Slab Discount"=>"Abilita sconto lastra",
	"Enable/Disable Various Payment Methods"=>"Abilita / Disabilita vari metodi di pagamento",
	"Enter"=>"accedere",
	"Enter Active ..."=>"Inserisci attivo ...",
	"Enter Active..."=>"Inserisci attivo ...",
	"Enter Added At..."=>"Inserisci aggiunto a ...",
	"Enter Address Snapshot..."=>"Inserisci l'istantanea dell'indirizzo ...",
	"Enter Attachment File Name..."=>"Inserisci il nome del file allegato ...",
	"Enter Cart Snapshot..."=>"Inserisci l'istantanea del carrello ...",
	"Enter City"=>"Inserisci città",
	"Enter Code"=>"Inserisci il codice",
	"Enter Contact Snapshot..."=>"Inserisci l'immagine del contatto ...",
	"Enter Customer ID..."=>"Inserisci l'ID cliente ...",
	"Enter Delivery Method..."=>"Inserisci il metodo di consegna ...",
	"Enter Department ID..."=>"Inserisci ID dipartimento ...",
	"Enter Description..."=>"Inserisci descrizione ...",
	"Enter Discount Coupon ID..."=>"Inserisci l'ID buono sconto ...",
	"Enter Discount Coupon Snapshot..."=>"Inserisci l'istantanea del buono sconto ...",
	"Enter Discount Coupon Type..."=>"Inserisci il tipo di buono sconto ...",
	"Enter Discount..."=>"Inserisci lo sconto ...",
	"Enter Email"=>"Inserisci l'email",
	"Enter Email Template Name, Subject & Body"=>"Inserisci il nome del modello di email, l'oggetto e il corpo",
	"Enter Fax..."=>"Inserisci il fax ...",
	"Enter First Name"=>"Inserisci il nome",
	"Enter Global Discount Snapshot..."=>"Inserisci l'istantanea dello sconto globale ...",
	"Enter Impact..."=>"Inserisci impatto ...",
	"Enter Inventory ID..."=>"Inserisci ID inventario ...",
	"Enter Label"=>"Inserisci etichetta",
	"Enter Label..."=>"Inserisci etichetta ...",
	"Enter Last Name"=>"Inserisci il cognome",
	"Enter Method..."=>"Inserisci il metodo ...",
	"Enter Mobile..."=>"Inserisci cellulare ...",
	"Enter Name..."=>"Inserisci il nome...",
	"Enter Order Status..."=>"Inserisci lo stato dell'ordine ...",
	"Enter Paid Ind..."=>"Inserisci pagamento Ind ...",
	"Enter Payment Method..."=>"Inserisci il metodo di pagamento ...",
	"Enter Phone..."=>"Inserisci telefono ...",
	"Enter Price..."=>"Inserisci il prezzo ...",
	"Enter Priority..."=>"Inserisci priorità ...",
	"Enter Product Attribute Name..."=>"Inserisci il nome dell'attributo del prodotto ...",
	"Enter Product Category Name..."=>"Inserisci il nome della categoria di prodotto ...",
	"Enter Product Sub Category Name..."=>"Inserire il nome della categoria secondaria del prodotto ...",
	"Enter Product Sub-SubCategory Name..."=>"Immettere il nome della sottocategoria del prodotto ...",
	"Enter Queue ID..."=>"Inserisci l'ID coda ...",
	"Enter Range..."=>"Inserisci intervallo ...",
	"Enter Role"=>"Immettere il ruolo",
	"Enter State"=>"Inserisci lo stato",
	"Enter State ..."=>"Inserisci stato ...",
	"Enter State Code"=>"Inserisci il codice dello stato",
	"Enter Status"=>"Inserisci lo stato",
	"Enter Status ..."=>"Inserisci lo stato ...",
	"Enter Status..."=>"Inserisci lo stato ...",
	"Enter Stock..."=>"Inserisci azione ...",
	"Enter Sub Order Status..."=>"Inserisci lo stato del sottordine ...",
	"Enter Subject..."=>"Inserisci oggetto ...",
	"Enter Tax ID..."=>"Inserisci l'ID fiscale ...",
	"Enter Tax Percentage..."=>"Inserisci la percentuale di imposta ...",
	"Enter Template Name"=>"Inserisci il nome del modello",
	"Enter Template Subject"=>"Inserisci il soggetto del modello",
	"Enter Total Amount..."=>"Inserisci importo totale ...",
	"Enter Total Cost..."=>"Inserisci costo totale ...",
	"Enter Total Coupon Discount..."=>"Inserisci lo sconto totale del coupon ...",
	"Enter Total Shipping..."=>"Inserisci spedizione totale ...",
	"Enter Total Site Discount..."=>"Inserisci lo sconto totale del sito ...",
	"Enter Total Tax..."=>"Inserisci l'imposta totale ...",
	"Enter Type..."=>"Inserisci il tipo ...",
	"Enter Updated At..."=>"Inserisci aggiornato a ...",
	"Enter User ID..."=>"Inserisci l'ID utente ...",
	"Enter User Name"=>"Inserire username",
	"Enter User Name..."=>"Inserire username...",
	"Enter Username..."=>"Inserire username...",
	"Enter Vendor ID..."=>"Inserisci ID fornitore ...",
	"Enter Vendor Name"=>"Inserisci il nome del fornitore",
	"Enter Vendor Name..."=>"Inserisci il nome del fornitore ...",
	"Enter Zipcode"=>"Inserisci il codice postale",
	"Enter discount..."=>"Inserisci lo sconto ...",
	"Enter max uses..."=>"Inserisci max usi ...",
	"Enter maximum budget..."=>"Inserisci il budget massimo ...",
	"Enter maximum discount..."=>"Inserisci lo sconto massimo ...",
	"Enter minimum cart amount..."=>"Inserisci l'importo minimo del carrello ...",
	"Entity ID"=>"ID entità",
	"Entity Type"=>"Tipo di entità",
	"Error processing commission."=>"Errore nell'elaborazione della commissione.",
	"Error reading input file."=>"Errore durante la lettura del file di input.",
	"Error trying to generate vendor invoices - Error message:"=>"Errore durante il tentativo di generare fatture fornitore - Messaggio di errore:",
	"Escalated Flag"=>"Bandiera escalation",
	"Examples"=>"Esempi",
	"Existing Records"=>"Record esistenti",
	"Expired"=>"Scaduto",
	"Expiry Datetime"=>"Scadenza Datetime",
	"Field"=>"Campo",
	"File Name"=>"Nome del file",
	"File Path"=>"Percorso del file",
	"File Title"=>"Titolo del file",
	"File Type"=>"Tipo di file",
	"File size exceeded maximum allowed size"=>"Le dimensioni del file hanno superato le dimensioni massime consentite",
	"File type not allowed to be uploaded!"=>"Il tipo di file non può essere caricato!",
	"Files"=>"File",
	"Fill up your business information and submit"=>"Compila le informazioni sulla tua attività e invia",
	"Final Payout"=>"Pagamento finale",
	"Final Total"=>"Totale finale",
	"Fixed"=>"Fisso",
	"Fixed ID"=>"ID fisso",
	"Fixed Values"=>"Valori fissi",
	"Flat"=>"Piatto",
	"Forgot Password"=>"Ha dimenticato la password",
	"From"=>"A partire dal",
	"From User ID"=>"Da ID utente",
	"From Users"=>"Dagli utenti",
	"General"=>"Generale",
	"General Settings"=>"impostazioni generali",
	"Generate Invoices"=>"Genera fatture",
	"Global"=>"Globale",
	"Global Discount"=>"Sconto globale",
	"Global Discount Details"=>"Dettagli sullo sconto globale",
	"Global Discount ID"=>"ID sconto globale",
	"Global Discount Snapshot"=>"Istantanea dello sconto globale",
	"Global Discounts"=>"Sconti globali",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Ciao",
	"Histories"=>"storie",
	"History"=>"Storia",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Immagine / Logo",
	"Impact"=>"urto",
	"In Process"=>"In corso",
	"In Process Breached"=>"In elaborazione violata",
	"Inactive"=>"Inattivo",
	"Income"=>"Reddito",
	"Input number of days..."=>"Inserire il numero di giorni ...",
	"Inventories"=>"rimanenze",
	"Inventory"=>"Inventario",
	"Inventory ID"=>"ID inventario",
	"Inventory Item"=>"Oggetto di inventario",
	"Inventory Snapshot"=>"Inventario fotografico",
	"Invoice"=>"Fattura",
	"Invoice Date"=>"Data fattura",
	"Invoice Generated"=>"Fattura generata",
	"Invoice ID"=>"codice di identificazione della fattura",
	"Invoice Settled"=>"Fattura regolata",
	"Invoice for Order ID#"=>"Fattura per numero ID ordine",
	"Invoice#"=>"Fattura#",
	"Invoiced Ind"=>"Fatturato Ind",
	"Is Active?..."=>"È attivo?...",
	"Is Primary"=>"È primaria",
	"Is Processed"=>"È processato",
	"Issue Refund"=>"Problema di rimborso",
	"Item"=>"Articolo",
	"Item Details"=>"Dettagli dell'articolo",
	"Item Name"=>"Nome dell'elemento",
	"Json Response"=>"Risposta Json",
	"Label"=>"Etichetta",
	"Language"=>"linguaggio",
	"Last"=>"Ultimo",
	"Last Logged"=>"Ultimo registrato",
	"Latest Orders"=>"Ultimi ordini",
	"License"=>"Licenza",
	"License Key Code"=>"Codice chiave di licenza",
	"License-Key-Code"=>"Licenza-Key-Code",
	"Link Resolutions"=>"Risoluzioni del collegamento",
	"Link Selected"=>"Link selezionato",
	"Link Tickets"=>"Link biglietti",
	"Link With Existing Resolution"=>"Collegamento con risoluzione esistente",
	"Linked Tickets"=>"Biglietti collegati",
	"Locale"=>"località",
	"Location"=>"Posizione",
	"Log in"=>"Accesso",
	"Logged In"=>"Connesso",
	"Logged Out"=>"Disconnesso",
	"Login Username"=>"Login Username",
	"Logo Settings"=>"Impostazioni del logo",
	"MAIN NAVIGATION"=>"NAVIGAZIONE PRINCIPALE",
	"Mail"=>"posta",
	"Mail Compose"=>"Mail Compose",
	"Main Category"=>"Categoria Principale",
	"Make Primary"=>"Diventa primario",
	"Make sure it is an excel sheet in xlsx format."=>"Assicurati che sia un foglio Excel in formato xlsx.",
	"Manage Attribute Values List"=>"Gestisci elenco dei valori degli attributi",
	"Manage Commission Rules"=>"Gestisci le regole della Commissione",
	"Manage Customers"=>"Gestisci i clienti",
	"Manage Discount Coupons"=>"Gestisci i buoni sconto",
	"Manage Global Discounts"=>"Gestisci gli sconti globali",
	"Manage Inventory"=>"Gestisci inventario",
	"Manage Orders"=>"Gestisci gli ordini",
	"Manage Product"=>"Gestisci prodotto",
	"Manage Product Brands"=>"Gestisci marchi di prodotti",
	"Manage Product Categories"=>"Gestisci le categorie di prodotti",
	"Manage Resolutions"=>"Gestisci le risoluzioni",
	"Manage Ticket TicketSla"=>"Gestisci ticket TicketSla",
	"Manage Tickets"=>"Gestisci i biglietti",
	"Manage Vendor Orders"=>"Gestisci ordini fornitori",
	"Manage Vendors"=>"Gestisci i fornitori",
	"Mark As Delivered"=>"Contrassegna come consegnato",
	"Mark As Returned"=>"Mark As Returned",
	"Mark As Shipped"=>"Segna come spedito",
	"Mark Paid"=>"Mark Paid",
	"Mark Unpaid"=>"Mark non pagato",
	"Match All"=>"Abbina tutto",
	"Max Length: 512 Characters"=>"Lunghezza massima: 512 caratteri",
	"Maximum Budget"=>"Budget massimo",
	"Maximum Discount"=>"Sconto massimo",
	"Maximum Size (File Upload)"=>"Dimensione massima (caricamento file)",
	"Maximum Uses"=>"Usi massimi",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Nome Mdl",
	"Mdl Status"=>"Stato Mdl",
	"Method"=>"Metodo",
	"Minimum Cart Amount"=>"Importo minimo del carrello",
	"Minor Unit"=>"Unità secondaria",
	"Misc"=>"Varie",
	"Module Description"=>"Descrizione del modulo",
	"Module Name"=>"Nome del modulo",
	"Modules"=>"moduli",
	"Months Recap"=>"Mesi di ricapitolazione",
	"Multi Email bind with \',\' Separator"=>"Multi email bind con \ ', \' Separator",
	"My Tickets"=>"I miei biglietti",
	"NA"=>"N / A",
	"NEW VENDORS"=>"NUOVI FORNITORI",
	"Name"=>"Nome",
	"New Address"=>"Nuovo indirizzo",
	"New Attachment"=>"Nuovo allegato",
	"New Contact"=>"Nuovo contatto",
	"New Note"=>"Nuova nota",
	"New Resolution"=>"Nuova risoluzione",
	"New Vendors"=>"Nuovi venditori",
	"No"=>"No",
	"No Attributes"=>"Nessun attributo",
	"No Coupon Applied"=>"Nessun coupon applicato",
	"No Data"=>"Nessun dato",
	"No Encryption"=>"Nessuna crittografia",
	"No Limit"=>"Senza limiti",
	"No Result"=>"Nessun risultato",
	"No Roles"=>"Nessun ruolo",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Nessun SLA definito per la Priorità e l'impatto del ticket selezionati.",
	"No Tax Applied"=>"Nessuna imposta applicata",
	"Not Applicable"=>"Non applicabile",
	"Not Assigned"=>"Non assegnato",
	"Notes"=>"Gli appunti",
	"Notes: if using google SMTP follow these instructions"=>"Note: se si utilizza google SMTP seguire queste istruzioni",
	"Numeric Cod"=>"Numeric Cod",
	"On Time"=>"Puntuale",
	"Online"=>"in linea",
	"Only JPG and PNG files are allowed!"=>"Sono ammessi solo file JPG e PNG!",
	"Operation"=>"operazione",
	"Operations"=>"operazioni",
	"Order Amount"=>"Ammontare dell'ordine",
	"Order Shipment"=>"Ordinare la spedizione",
	"Order Status"=>"Lo stato dell'ordine",
	"Order Successfully Refunded!"=>"Ordine correttamente rimborsato!",
	"Order Total"=>"Ordine totale",
	"Orders"=>"Ordini",
	"Orig Name"=>"Orig Name",
	"Other Settings"=>"Altre impostazioni",
	"Page"=>"Pagina",
	"Paid Ind"=>"Ind pagato",
	"Parent"=>"Genitore",
	"Parent ID"=>"ID genitore",
	"Password has been Reset"=>"La password è stata ripristinata",
	"Password is"=>"La password è",
	"PayPal Demo Mode"=>"Modalità demo di PayPal",
	"Payer ID"=>"ID del beneficiario",
	"Payment Date"=>"Data di pagamento",
	"Payment ID"=>"ID di pagamento",
	"Payment Method is Added"=>"Il metodo di pagamento è aggiunto",
	"Payment Methods"=>"Modalità di pagamento",
	"Payment Settings"=>"Impostazioni di pagamento",
	"Paypal API ID"=>"ID API Paypal",
	"Paypal Secret ID"=>"ID segreto Paypal",
	"Pending Tickets"=>"In attesa di biglietti",
	"Percent"=>"Per cento",
	"Permission"=>"Autorizzazione",
	"Permissions"=>"permessi",
	"Photo"=>"Foto",
	"Please Select Row"=>"Si prega di selezionare la riga",
	"Please dont skip slabs!"=>"Per favore non saltare le lastre!",
	"Prd Lic"=>"Lic. Lic",
	"Prd Lic Date"=>"Data Lic",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Nome Lic",
	"Prd Lic Status"=>"Prd Lic Status",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Prezzo",
	"Price Type"=>"Tipo di prezzo",
	"Price type"=>"Tipo di prezzo",
	"Primary"=>"Primario",
	"Priority"=>"Priorità",
	"Proceeding further will set current Datetime as Due Date"=>"Procedendo ulteriormente verrà impostato il datetime corrente come data di scadenza",
	"Process Commisions"=>"Commissioni di processo",
	"Process Order"=>"Ordine di processo",
	"Product"=>"Prodotto",
	"Product Attribute Name"=>"Nome attributo del prodotto",
	"Product Attribute Values"=>"Valori degli attributi del prodotto",
	"Product Attributes"=>"Caratteristiche del prodotto",
	"Product Brands"=>"Marchi di prodotto",
	"Product Categories"=>"Categorie di Prodotto",
	"Product Category"=>"categoria di prodotto",
	"Product Description"=>"Descrizione del prodotto",
	"Product Details"=>"Dettagli del prodotto",
	"Product ID"=>"Codice prodotto",
	"Product Images"=>"Immagini del prodotto",
	"Product Rating"=>"Valutazione del prodotto",
	"Product Sub Categories"=>"Sottocategorie di prodotti",
	"Product Sub Category"=>"Sottocategoria prodotto",
	"Product Sub SubCategory"=>"Sottocategoria prodotto secondario",
	"Product Sub-Category"=>"Sottocategoria prodotto",
	"Product Sub-SubCategories"=>"Sottocategorie di prodotti",
	"Product Sub-SubCategory"=>"Sottocategoria prodotto",
	"Products"=>"Prodotti",
	"Profile"=>"Profilo",
	"Provide any label of your choice and click on Add Token"=>"Fornisci qualsiasi etichetta a tua scelta e fai clic su Aggiungi token",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Fornire l'indirizzo email a cui si desidera ricevere le conferme di pagamento e fare clic su Salva modifiche",
	"Queue"=>"Coda",
	"Queue ID"=>"ID della coda",
	"Queue Name"=>"Nome della coda",
	"Queue Supervisor"=>"Supervisore code",
	"Queue Title"=>"Titolo della coda",
	"Queue Users"=>"Utenti in coda",
	"Queues"=>"code",
	"RBAC Settings"=>"Impostazioni RBAC",
	"RTL Active"=>"RTL attivo",
	"Rate"=>"Vota",
	"Ready To Ship"=>"Pronto a spedire",
	"Recently Added Inventory Items"=>"Elementi di inventario aggiunti di recente",
	"Referenced Ticket"=>"Biglietto di riferimento",
	"Refund ID"=>"ID del rimborso",
	"Region"=>"Regione",
	"Region ID"=>"ID regione",
	"Reject Order"=>"Rifiuta ordine",
	"Reject Return"=>"Rifiuta ritorno",
	"Relations"=>"Relazioni",
	"Remember Me"=>"Ricordati di me",
	"Reset"=>"Reset",
	"Reset List"=>"Reimposta elenco",
	"Reset Password"=>"Resetta la password",
	"Resolution"=>"Risoluzione",
	"Resolution ID"=>"ID risoluzione",
	"Resolution Number"=>"Numero di risoluzione",
	"Resolution subject & description"=>"Risoluzione soggetto e descrizione",
	"Resolved By User ID"=>"Risolto da ID utente",
	"Result Json"=>"Risultato Json",
	"Return Window"=>"Finestra di ritorno",
	"Revoke"=>"Revocare",
	"Role"=>"Ruolo",
	"Role Description"=>"Descrizione del ruolo",
	"Roles"=>"ruoli",
	"Roles & Operations"=>"Ruoli e operazioni",
	"Rule Name"=>"Nome della regola",
	"Rule for selected combination already exists - Please define another."=>"La regola per la combinazione selezionata esiste già - Per favore definirne un'altra.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"Durata SLA (ore)",
	"SLA Status"=>"Stato SLA",
	"SMTP Enable"=>"Abilita SMTP",
	"SMTP Encryption"=>"Crittografia SMTP",
	"SMTP Host"=>"Host SMTP",
	"SMTP Password"=>"Password SMTP",
	"SMTP Port"=>"Porta SMTP",
	"SMTP Settings"=>"Impostazioni SMTP",
	"SMTP Username"=>"Nome utente SMTP",
	"Sale Amount"=>"Importo di vendita",
	"Sale ID"=>"ID di vendita",
	"Sales"=>"I saldi",
	"Scroll down to Manage API tokens - or click"=>"Scorri verso il basso fino a Gestisci token API o fai clic",
	"Search Tags (Enter Comma Separated Values)"=>"Cerca tag (inserisci valori separati da virgola)",
	"Secondary"=>"Secondario",
	"Select"=>"Selezionare",
	"Select ..."=>"Seleziona ...",
	"Select Attribute Values List..."=>"Seleziona l'elenco dei valori degli attributi ...",
	"Select City"=>"Seleziona città",
	"Select Country"=>"Seleziona il paese",
	"Select Digital ..."=>"Seleziona digitale ...",
	"Select Discount Type..."=>"Seleziona il tipo di sconto ...",
	"Select License-Key-Code ..."=>"Seleziona codice chiave licenza ...",
	"Select Main Product Category..."=>"Seleziona la categoria principale del prodotto ...",
	"Select Price Type..."=>"Seleziona il tipo di prezzo ...",
	"Select Product Sub Category..."=>"Seleziona sottocategoria prodotto ...",
	"Select Product Sub-SubCategory ..."=>"Seleziona Sottocategoria prodotto ...",
	"Select Region"=>"Seleziona Regione",
	"Select Slab Discount Type..."=>"Seleziona il tipo di sconto lastra ...",
	"Select Slab Indicator..."=>"Seleziona indicatore di lastra ...",
	"Select State"=>"Seleziona stato",
	"Select Status"=>"Seleziona stato",
	"Select Tax Type..."=>"Seleziona il tipo di imposta ...",
	"Select Type"=>"Seleziona Tipo",
	"Select User"=>"Seleziona utente",
	"Select User Type..."=>"Seleziona il tipo di utente ...",
	"Select Vendor..."=>"Seleziona fornitore ...",
	"Selected file is not allowed to be uploaded!"=>"Il file selezionato non può essere caricato!",
	"Send As Attachment"=>"Invia come allegato",
	"Send Email"=>"Invia una email",
	"Send Email Failed:"=>"Invia email non riuscita:",
	"Send Mail"=>"Inviare una mail",
	"Send Message"=>"Invia messaggio",
	"Session History"=>"Storia della sessione",
	"Session ID"=>"ID della sessione",
	"Session Id"=>"ID sessione",
	"Setup BitPay Account"=>"Imposta l'account BitPay",
	"Shipment Method"=>"Metodo di spedizione",
	"Shipping Cost"=>"Spese di spedizione",
	"Show Existing Records"=>"Mostra i record esistenti",
	"Sign in to start your session"=>"Accedi per iniziare la sessione",
	"Signup for a new BitPay Business Account by visiting"=>"Registrati per un nuovo account aziendale BitPay visitando",
	"Site"=>"Luogo",
	"Slab 1 Discount"=>"Sconto 1 lastra",
	"Slab 1 Range"=>"Lastra 1 gamma",
	"Slab 2 Discount"=>"Sconto sulla lastra 2",
	"Slab 2 Range"=>"Lastra 2 gamma",
	"Slab 2 must be greater than slab 1!"=>"La lastra 2 deve essere maggiore della lastra 1!",
	"Slab 3 Discount"=>"Sconto 3 lastre",
	"Slab 3 Range"=>"Slab 3 Range",
	"Slab 3 must be greater than slab 2!"=>"La lastra 3 deve essere maggiore della lastra 2!",
	"Slab 4 Discount"=>"Sconto lastra 4",
	"Slab 4 Range"=>"Slab 4 Range",
	"Slab 4 must be greater than slab 3!"=>"La lastra 4 deve essere maggiore della lastra 3!",
	"Slab Discount Ind"=>"Sconto Slab Ind",
	"Slab Discount Type"=>"Tipo di sconto della lastra",
	"Slab Discounts"=>"Sconti lastra",
	"Sort Order"=>"Ordinamento",
	"State Code"=>"Codice di Stato",
	"State is Added"=>"Stato aggiunto",
	"States"=>"stati",
	"Stock"=>"Azione",
	"Stripe Publishable Key"=>"Stripe Publishable Key",
	"Stripe Secret Key"=>"Stripe Secret Key",
	"Sub Categories"=>"Sottocategorie",
	"Sub Category"=>"Sottocategoria",
	"Sub Category ID"=>"ID sottocategoria",
	"Sub Category Name"=>"Nome della sottocategoria",
	"Sub Order ID"=>"ID ordine secondario",
	"Sub Order Status"=>"Stato del subordine",
	"Sub Order Total"=>"Totale ordine secondario",
	"Sub Order#"=>"Ordine secondario n.",
	"Sub Orders"=>"Ordini secondari",
	"Sub Sub-Category"=>"Sottocategoria",
	"Sub Subcategory ID"=>"Sottocategoria ID",
	"Sub-SubCategory"=>"Sotto Sotto",
	"Sub-SubCategory ID"=>"ID sottocategoria",
	"Sub-SubCategory Name"=>"Nome sottocategoria",
	"SubOrder ID"=>"ID sottordine",
	"Subject"=>"Soggetto",
	"Subject is Required"=>"L'oggetto è obbligatorio",
	"Subject is Required!"=>"L'oggetto è richiesto!",
	"Subtotal"=>"totale parziale",
	"Supervisor User"=>"Utente Supervisore",
	"Support Settings"=>"Impostazioni di supporto",
	"System"=>"Sistema",
	"System Currency"=>"Valuta di sistema",
	"System Email"=>"Email di sistema",
	"System Language"=>"Lingua di sistema",
	"System Settings"=>"Impostazioni di sistema",
	"TOTAL COMMISSION"=>"COMMISSIONE TOTALE",
	"TOTAL INCOME"=>"REDDITO TOTALE",
	"TOTAL ORDERS"=>"ORDINI TOTALI",
	"TOTAL SALE"=>"VENDITA TOTALE",
	"Tag"=>"Etichetta",
	"Tag ID"=>"Tag ID",
	"Tax"=>"Imposta",
	"Tax Amount"=>"Ammontare della tassa",
	"Tax ID"=>"Codice fiscale",
	"Tax Percentage"=>"Percentuale fiscale",
	"Tax Snapshot"=>"Istantanea fiscale",
	"Tax Type"=>"Tipo di imposta",
	"Tax is Added"=>"L'imposta è aggiunta",
	"Taxes"=>"Le tasse",
	"Template Body"=>"Corpo del modello",
	"Template Name"=>"Nome modello",
	"Template Subject"=>"Oggetto del modello",
	"Test Email Send"=>"Prova Email Invia",
	"Thanks for partenering with"=>"Grazie per avventurarsi con",
	"Thanks for partnering with"=>"Grazie per aver collaborato con",
	"Thanks for shopping with"=>"Grazie per lo shopping con",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Cioè - Ora tutti i pagamenti effettuati utilizzando il metodo di pagamento Bitcoin appariranno nel tuo account BitPay!",
	"The requested page does not exist."=>"La pagina richiesta non esiste.",
	"There should be one row for each record!"=>"Ci dovrebbe essere una riga per ogni record!",
	"This Month"=>"Questo mese",
	"This email address has already been taken."=>"Questo indirizzo email è già stato preso.",
	"This item has no children."=>"Questo oggetto non ha bambini.",
	"This item has no parents."=>"Questo articolo non ha genitori.",
	"This username has already been taken."=>"Questo nome utente è già stato preso.",
	"Ticket Category"=>"Categoria del biglietto",
	"Ticket Category 1"=>"Categoria di biglietti 1",
	"Ticket Category 2"=>"Categoria di biglietti 2",
	"Ticket Category is Added"=>"La categoria di ticket è stata aggiunta",
	"Ticket Description"=>"Descrizione del biglietto",
	"Ticket ID"=>"ID del biglietto",
	"Ticket Id"=>"ID biglietto",
	"Ticket Impact"=>"Impatto del biglietto",
	"Ticket Impact is Added"=>"L'impatto del biglietto è stato aggiunto",
	"Ticket Impacts"=>"Impatti sui biglietti",
	"Ticket Priorities"=>"Priorità dei biglietti",
	"Ticket Priority"=>"Priorità del biglietto",
	"Ticket Priority is Added"=>"La priorità del ticket è stata aggiunta",
	"Ticket Resolutions"=>"Risoluzioni dei biglietti",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Stato del biglietto",
	"Ticket Status is Added"=>"Lo stato del biglietto è aggiunto",
	"Ticket Statuses"=>"Stato dei ticket",
	"Ticket Subject"=>"Oggetto del biglietto",
	"Ticket Type"=>"Tipo di biglietto",
	"Tickets"=>"Biglietti",
	"Tickets Settings"=>"Impostazioni dei biglietti",
	"Time Zone"=>"Fuso orario",
	"Title"=>"Titolo",
	"To"=>"A",
	"To User ID"=>"All'ID utente",
	"To Users"=>"Agli utenti",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Per accettare pagamenti con Bitcoin con il Payment Gateway di BitPay, segui le istruzioni",
	"To is Required"=>"A è richiesto",
	"Toggle navigation"=>"Attiva / disattiva la navigazione",
	"Token"=>"Gettone",
	"Total Commission"=>"Commissione totale",
	"Total Cost"=>"Costo totale",
	"Total Invoiced Order Amount"=>"Importo totale fatturato fatturato",
	"Total Items"=>"Totale articoli",
	"Total Shipping"=>"Spedizione totale",
	"Total Site Discount"=>"Sconto totale del sito",
	"Total Tax"=>"Tassa totale",
	"Type"=>"genere",
	"Unable to update order status - Error message:"=>"Impossibile aggiornare lo stato dell'ordine - Messaggio di errore:",
	"Unused"=>"non usato",
	"Up"=>"Su",
	"Update City :"=>"Aggiorna città:",
	"Update Country :"=>"Paese di aggiornamento:",
	"Update Customer"=>"Aggiorna cliente",
	"Update Customer Type"=>"Aggiorna il tipo di cliente",
	"Update Department"=>"Dipartimento di aggiornamento",
	"Update Email Template:"=>"Aggiorna modello email:",
	"Update Operation"=>"Operazione di aggiornamento",
	"Update Payment Methods"=>"Aggiorna i metodi di pagamento",
	"Update Profile"=>"Aggiorna il profilo",
	"Update Role"=>"Ruolo di aggiornamento",
	"Update State :"=>"Stato di aggiornamento:",
	"Update User"=>"Aggiorna utente",
	"Update Vendor"=>"Aggiorna fornitore",
	"Update Vendor Type"=>"Aggiorna tipo di fornitore",
	"Update {modelClass}"=>"Aggiorna {modelClass}",
	"Update {modelClass}:"=>"Aggiorna {modelClass}:",
	"Updated At"=>"Aggiornato a",
	"Upload"=>"Caricare",
	"Used"=>"Usato",
	"Used Budget"=>"Budget usato",
	"Used Count"=>"Conte usato",
	"User"=>"Utente",
	"User Detail"=>"Dettaglio Utente",
	"User ID"=>"ID utente",
	"User Name"=>"Nome utente",
	"User Role"=>"Ruolo utente",
	"User Roles"=>"Ruoli dell'utente",
	"User Session"=>"Sessione utente",
	"User Session Activity"=>"Attività sessione utente",
	"User Type"=>"Tipologia di utente",
	"User Type is Added"=>"Il tipo di utente è aggiunto",
	"User Types"=>"Tipi di utente",
	"Username"=>"Nome utente",
	"Username Already Taken - Please choose another!"=>"Nome utente già preso - Si prega di scegliere un altro!",
	"Username contains illegal characters!"=>"Il nome utente contiene caratteri non ammessi!",
	"Users"=>"utenti",
	"Users in this Queue"=>"Utenti in questa coda",
	"Value"=>"Valore",
	"Values"=>"Valori",
	"Vendor"=>"venditore",
	"Vendor Entitlement"=>"Fornitore",
	"Vendor ID"=>"ID del venditore",
	"Vendor Invoice ID"=>"ID fattura fornitore",
	"Vendor Invoice#"=>"Fattura fornitore n.",
	"Vendor Invoices"=>"Fatture fornitore",
	"Vendor Order Details"=>"Dettagli ordine fornitore",
	"Vendor Orders"=>"Ordini del fornitore",
	"Vendor Rating"=>"Valutazione del fornitore",
	"Vendor Type"=>"Tipo di fornitore",
	"Vendor Type is Added"=>"Il tipo di fornitore è aggiunto",
	"Vendor Types"=>"Tipi di fornitori",
	"Vendors"=>"I venditori",
	"View"=>"vista",
	"View All Inventory Items"=>"Visualizza tutti gli articoli di inventario",
	"View All Orders"=>"Visualizza tutti gli ordini",
	"View Commission Details"=>"Visualizza i dettagli della Commissione",
	"View Invoice"=>"Visualizza fattura",
	"View License"=>"Visualizza la licenza",
	"View Vendor Invoices"=>"Visualizza fatture fornitore",
	"View {modelClass}"=>"Visualizza {modelClass}",
	"View {modelClass}:"=>"Visualizza {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Alla domanda: in che modo si desidera accettare bitcoin: selezionare il metodo del punto di vendita",
	"Yank"=>"strattone",
	"Yes"=>"sì",
	"You dont have permissions to view this page."=>"Non hai i permessi per visualizzare questa pagina.",
	"You will get a pairing code that you need to enter into the system"=>"Otterrai un codice di accoppiamento che devi inserire nel sistema",
	"Your password has been changed - Please check your email!"=>"La tua password è stata cambiata - Controlla la tua email!",
	"ZipCode"=>"Cap",
	"here"=>"Qui",
	"is Added"=>"è aggiunto",
	"no assignment"=>"nessun incarico",
	"no result"=>"nessun risultato",
	"not set"=>"non impostato",
	"select"=>"selezionare",
	"sent you this file, click on the below link to view the file"=>"ti ho inviato questo file, clicca sul link sottostante per visualizzare il file",
	"A link to reset password will be sent there."=>"Qui verrà inviato un link per reimpostare la password.",
	"Address Details"=>"dettagli dell'indirizzo",
	"Change Password"=>"Cambia la password",
	"Confirm New Password"=>"Conferma la nuova password",
	"Contact Details"=>"Dettagli del contatto",
	"Coupon Discount"=>"Sconto della cedola",
	"Enter Description"=>"Inserisci descrizione",
	"First name"=>"nome di battesimo",
	"Flat Rate Shipping"=>"Spedizione forfettaria",
	"Home"=>"Casa",
	"If you forgot your password you can"=>"Se hai dimenticato la password, puoi farlo",
	"Login"=>"Accesso",
	"New Password"=>"nuova password",
	"Order Date"=>"Data dell'ordine",
	"Order Successfully Canceled!"=>"Ordine annullato con successo!",
	"Order Successfully Returned!"=>"Ordine restituito con successo!",
	"Password reset token cannot be blank."=>"Il token di reimpostazione password non può essere vuoto.",
	"Please choose your new password"=>"Si prega di scegliere la nuova password",
	"Please contact us if you think this is a server error - Thank you!"=>"Vi preghiamo di contattarci se pensate che questo sia un errore del server - Grazie!",
	"Please fill out the following fields to signup"=>"Si prega di compilare i seguenti campi per la registrazione",
	"Please fill out your email."=>"Si prega di compilare la tua email.",
	"Register"=>"Registrare",
	"Request password reset"=>"Richiedi la reimpostazione della password",
	"Reset password"=>"Resetta la password",
	"Send"=>"Inviare",
	"Shipping"=>"spedizione",
	"Sign out"=>"disconnessione",
	"Special Discount"=>"Sconto speciale",
	"The above error occurred while the Web server was processing your request."=>"L'errore precedente si è verificato mentre il server Web stava elaborando la richiesta.",
	"There is no user with this email address."=>"Non c'è utente con questo indirizzo email.",
	"Unit Price"=>"Prezzo unitario",
	"User can not be Created Email Already Exists!"=>"L'utente non può essere creato Email esiste già!",
	"Vendor Details"=>"Dettagli del venditore",
	"View Order"=>"Visualizza ordine",
	"Wrong password reset token."=>"Token di reimpostazione password errato.",
	"reset it"=>"resettarlo",
	"System Email - All the emails from the system will be sent from this email address."=>"Email di sistema: tutte le e-mail dal sistema verranno inviate da questo indirizzo email.",
	"Locale of the System - This will change the Language of the application"=>"Impostazioni locali del sistema - Questo cambierà la lingua dell'applicazione",
	"Your Company Name"=>"Il nome della tua azienda",
	"SMTP Host"=>"Host SMTP",
	"SMTP PORT"=>"PORTA SMTP",
	"SMTP Username"=>"Nome utente SMTP",
	"SMTP Password"=>"Password SMTP",
	"SMTP Auth"=>"Autenticazione SMTP",
	"Convert Right to Left Layout"=>"Converti layout da destra a sinistra",
	"Max File Upload Size (in MB)"=>"Dimensione massima caricamento file (in MB)",
	"SMTP Encryption"=>"Crittografia SMTP",
	"Application Version"=>"Versione dell'applicazione",
	"License agreement"=>"Accordo di licenza",
	"For Time Zone"=>"Per il fuso orario",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Utilizzato per PayPal - Se la modalità Demo viene chiamata gateway SandBox, viene chiamato il gateway PayPal.",
	"Paypal API ID for your business account where you wish to receive payments"=>"ID API Paypal per il tuo account aziendale nel quale desideri ricevere i pagamenti",
	"Default currency symbol of the system"=>"Simbolo di valuta predefinito del sistema",
	"Default currency of the system"=>"Valuta predefinita del sistema",
	"Stripe publishable key"=>"Chiave pubblicabile a strisce",
	"Stripe secret key"=>"Chiave segreta a strisce",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"ID segreto Paypal per il tuo account aziendale nel quale desideri ricevere i pagamenti",
	"Allow vendor to ship COD orders"=>"Consentire al fornitore di spedire ordini COD",
	"Allow vendor to ship all orders other than COD"=>"Consentire al venditore di spedire tutti gli ordini diversi da COD",
	"BitPay pairing code to pair system with your BitPay account"=>"Codice di accoppiamento BitPay per l'accoppiamento del sistema con il tuo account BitPay",
	"BitPay private key - autogenerated by system"=>"Chiave privata BitPay - autogenerata dal sistema",
	"BitPay Token"=>"Token BitPay",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Se Sì, il gateway di test di BitPay verrà chiamato altrimenti verrà chiamato il gateway live",
	"Default Auto Ticket Priority"=>"Priorità automatica del ticket automatico",
	"Default Auto Ticket Impact"=>"Impatto del ticket automatico predefinito",
	"Default Auto Ticket Category"=>"Categoria di ticket automatico predefinita",
	"Default Auto Ticket Department"=>"Dipartimento ticket automatico predefinito",
	"Default Auto Ticket Queue"=>"Coda di ticket automatica predefinita",
	"Cash On Delivery"=>"Pagamento alla consegna",
	"PayPal Checkout"=>"Pagamento con PayPal",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Nuovo",
	"In Process"=>"In corso",
	"Partially Shipped"=>"Parzialmente spedito",
	"Shipped"=>"Spedito",
	"Return Requested"=>"Ritorno richiesto",
	"Return Approved"=>"Ritorno approvato",
	"Returned"=>"tornati",
	"Return Canceled"=>"Ritorno annullato",
	"Return Rejected"=>"Ritorno rifiutato",
	"Cancellation Requested"=>"Annullamento richiesto",
	"Cancellation Approved"=>"Annullamento Approvato",
	"Canceled"=>"Annullato",
	"Accepted"=>"Accettato",
	"Confirmed"=>"Confermato",
	"Completed"=>"Completato",
	"Delivered"=>"consegnato",
	"Refunded"=>"rimborsato",
	"Ready To Ship"=>"Pronto a spedire",
	"Click To View All Products By This Seller"=>"Clicca per vedere tutti i prodotti di questo venditore",
	"Back to Top"=>"Torna in cima",
	"Matching Products"=>"Prodotti coordinati",
	"Products By Vendor:"=>"Prodotti per fornitore:",
	"Show/Hide Options"=>"Mostra / nascondi opzioni",
	"Sort By"=>"Ordina per",
	"Name (A - Z)"=>"Nome (A - Z)",
	"Name (Z - A)"=>"Nome (Z - A)",
	"Price (Low to High)"=>"Prezzo (da basso ad alto)",
	"Price (High to Low)"=>"Prezzo (da alto a basso)",
	"Rating (Highest)"=>"Valutazione (massima)",
	"Rating (Lowest)"=>"Valutazione (minima)",
	"Products Type"=>"Tipo di prodotti",
	"Non-Digital"=>"Non-digitale",
	"Child Category"=>"Categoria bambino",
	"Apply Selected Filter"=>"Applica filtro selezionato",
];